﻿
.gmr-box-content.gmr-single .entry-header span.byline,
.gmr-box-content.gmr-single .entry-header span.posted-on,
.gmr-box-content.gmr-single .entry-header span.gmr-view {
	margin-top: 20px;
	font-size: 11px;
	font-weight: 300;
	color: #aaa;
}

.gmr-box-content.gmr-single .entry-header span.byline {
	margin-right: 20px;
}

.gmr-metacontent .byline {
	margin-right: 20px;
}

.single .byline,
.group-blog .byline {
	display: inline;
}

.news-body-text {
font-size:0.85em;
padding:2px 10px 0 10px;
}

.td-mobile-content .menu-item-has-children a {
  width: 100%;
  z-index: 1;
}

.tagdiv-small-theme-menu .menu-item-has-children {
  position: relative;
}

.tagdiv-small-theme-menu .menu-item-has-children ul {
  min-width: 10em;
  width: auto;
  padding: 15px 0;
  box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.15);
  visibility: hidden;
  opacity: 0;
  
}

.tagdiv-small-theme-menu .menu-item-has-children ul .menu-item-has-children ul {
  left: 100%;
  margin: -15px 0;
  
}

.tagdiv-small-theme #td-mobile-nav .menu-item {
  position: relative;
}


.shopping_cart_btn .cart_submenu {
    display: none !important;
    opacity: 0 !important;
}


.cart_submenu {
    display: block;
    position: absolute;
    left: 50%;
    margin: 0 0 0 -140px;
    top: -9999px !important;
    opacity: 0 !important;
    background: #fff;
    z-index: 888;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    visibility: hidden;
    padding: 15px 20px 10px 20px;
    width: 280px;
    font-size: 14px;
    color: #505050;
}


.cart_submenu:before {
    content: "";
    display: block;
    height: 10px;
    left: 0;
    position: absolute;
    top: -10px;
    width: 100%;
}


.cart_submenu .subtotal {
    padding-top: 14px;
    border-top: 1px #d9d9d9 dashed;
}


.cart_submenu .subtotal .amount {
    font-size: 14px;
}

  .menumap ul li p.loc-area { text-align: center; font-size: 13px; }

  .menumap ul li p.loc-area span { font-size: 12px; }

  .menumap ul li p.loc-area br.nl { display: block; }


.rev_slider{
	position:relative;
	overflow:visible;
}



.rev_slider img{
	max-width:none !important;
	-moz-transition: none 0;
	-webkit-transition: none 0;
	-o-transition: none 0;
	transition: none 0;
	margin:0px;
	padding:0px;
	border-width:0px;
	border:none;

}


.rev_slider .no-slides-text{
	font-weight:bold;
	text-align:center;
	padding-top:80px;
}



.rev_slider .tp-caption,
.rev_slider .caption { position:absolute;  visibility:hidden; white-space: nowrap}


.rev_slider embed,
.rev_slider iframe,
.rev_slider object,
.rev_slider video {max-width: none !important}
.pull-left{float:left!important}
.top-nav-mobile .pull-left a{float:left;}
#header #logo-area{position:absolute;top:0px;left:15px;display:inline-block;height:90px;padding:20px 30px 20px 0px;box-sizing:border-box;margin-right:15px;width:auto;}
#header #logo-area a{display:block;border-right:1px #999 solid;padding-right:30px;}
#header #logo-area img{height:50px;width:auto;float:none;}

.sow-slider-base ul.sow-slider-images li.sow-slider-image .sow-slider-image-container {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 2;
}

.sow-slider-base ul.sow-slider-images li.sow-slider-image .sow-slider-image-container .sow-slider-image-wrapper {
  margin: 0 auto;
  z-index: 2;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
